{
  "_innerHTML": "<svg style=\"width:14px;height:14px;display:inline-block;stroke:rgb(78, 89, 105);stroke-width:4px;color:rgb(78, 89, 105);font-size:14px;font-family:Inter, Helvetica, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei&quot;, 微软雅黑, Arial, sans-serif;font-weight:400;vertical-align:-2px;overflow:hidden;visibility:visible\" fill=\"none\" stroke=\"currentColor\" stroke-width=\"4\" viewBox=\"0 0 48 48\" width=\"1em\" height=\"1em\" class=\"arco-icon arco-icon-download\"><path d=\"m33.072 22.071-9.07 9.071-9.072-9.07M24 5v26m16 4v6H8v-6\"></path></svg>",
  "bbox": {
    "height": 16,
    "left": 936,
    "top": 320,
    "width": 56
  },
  "nodeId": "n270",
  "originalClass": "[object SVGAnimatedString]",
  "selector": "div.arco-table-content-inner > table > thead > tr.arco-table-tr > th.arco-table-th:nth-of-type(4) > div.arco-table-th-item > span.arco-table-th-item-title",
  "tag": "svg"
}